/* ===============General styles - Bootstrap=============== */

@font-face {
  font-family: 'Pathway Gothic One';
  font-style: normal;
  font-weight: 400;
  src: local('Pathway Gothic One'), local('PathwayGothicOne-Regular'), url(https://fonts.gstatic.com/s/pathwaygothicone/v4/Lqv9ztoTUV8Q0FmQZzPqaD7JSkYhHO1r_z0ITHKy6Io.ttf) format('truetype');
}

body {
  font-family: Helvetica, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, sans-serif;
  padding-top: 70px;
  -webkit-font-smoothing: antialiased;
}

.h1, .h2, .h3, .h4, h1, h2, h3, h4 {
  margin-top: 0;
  margin-bottom: 0;
  color: #333; 
  line-height: 1.5em;
}

p,
span {
  margin: 0;
  font-size: 13px; 
  color: #333; 
  letter-spacing: 1px; 
  line-height: 1.8em;
}

a {
	font-size: 13px; 
	color: #333; 
	letter-spacing: 1px; 
	line-height: 1.8em;
  text-decoration: none;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

a:focus,
a:hover {
  color: #f2ad35;
  text-decoration: none;
}

th,
td {
	letter-spacing: 1px; 
	line-height: 1.8em;
}

.nopadding {
  padding: 0;
  margin: 0;
}

/* ===FONT=== */

.ffamily-path {
	font-family: Pathway Gothic One;
	letter-spacing: 2px; 
  -webkit-font-smoothing: antialiased;
}

.fcolor-333 {
  color: #333;
}

.fcolor-fff {
  color: #fff;
}

.fcolor-orange {
  color: #f2ad35;
}

.fcolor-blue {
  color: #4d00ff;
}

.fcolor-aaa {
  color: #aaa;
}

.fsize10 {
	font-size:10px;
}

.fsize11 {
	font-size:11px;
}

.fsize12 {
	font-size:12px;
}

.fsize13 {
	font-size:13px;
}

.fsize14 {
	font-size:14px;
}

.fsize15 {
	font-size:15px;
}

.fsize16 {
	font-size:16px;
}

.fsize17 {
	font-size:17px;
}

.fsize18 {
	font-size:18px;
}

.fsize19 {
	font-size:19px;
}

.fsize20 {
	font-size:20px;
}

.fsize25 {
	font-size:25px;
}

.fsize30 {
	font-size:30px;
}

.fsize40 {
	font-size:40px;
}

.fsize50 {
	font-size:50px;
}

.fsize60 {
	font-size:60px;
}

.fsize70 {
	font-size:70px;
}

.fsize80 {
	font-size:80px;
}

.fsize90 {
	font-size:90px;
}

.fsize100 {
	font-size:100px;
}

/* ===MARGIN & PADDING=== */

.mb5 {
	margin-bottom:5px;
}

.mb10 {
	margin-bottom:10px;
}

.mb15 {
	margin-bottom:15px;
}

.mb20 {
	margin-bottom:20px;
}

.mb25 {
	margin-bottom:25px;
}

.mb30 {
	margin-bottom:30px;
}

.mb35 {
	margin-bottom:35px;
}

.mb40 {
	margin-bottom:40px;
}

.mb45 {
	margin-bottom:45px;
}

.mb50 {
	margin-bottom:50px;
}

.mb60 {
	margin-bottom:60px;
}

.mb70 {
	margin-bottom:70px;
}

.mb80 {
	margin-bottom:80px;
}

.mb90 {
	margin-bottom:90px;
}

.mb100 {
	margin-bottom:100px;
}

.mt5 {
	margin-top:5px;
}

.mt10 {
	margin-top:10px;
}

.mt15 {
	margin-top:15px;
}

.mt20 {
	margin-top:20px;
}

.mt25 {
	margin-top:25px;
}

.mt30 {
	margin-top:30px;
}

.mt35 {
	margin-top:35px;
}

.mt40 {
	margin-top:40px;
}

.mt45 {
	margin-top:45px;
}

.mt50 {
	margin-top:50px;
}

.mt60 {
	margin-top:60px;
}

.mt70 {
	margin-top:70px;
}

.mt80 {
	margin-top:80px;
}

.mt90 {
	margin-top:90px;
}

.mt100 {
	margin-top:100px;
}

.mt110 {
	margin-top:110px;
}

.mt120 {
	margin-top:120px;
}

.mt130 {
	margin-top:130px;
}

.mt140 {
	margin-top:140px;
}

.mt150 {
	margin-top:150px;
}

.mt200 {
	margin-top:200px;
}

.pt50 {
	padding-top:50px;
}

.pb50 {
	padding-bottom:50px;
}

.mt-5 {
	margin-top: -5px;
}

.mt-10 {
	margin-top: -10px;
}

.mt-20 {
	margin-top: -20px;
}

.mt-30 {
	margin-top: -30px;
}

.mb-5 {
	margin-bottom: -5px;
}

.mb-10 {
	margin-bottom: -10px;
}

.mb-20 {
	margin-bottom: -20px;
}

/* ===HR / FRAME=== */

hr.accent-line {
	height: 3px;
	width: 100px;
	background: #f2ad35;
	border-top: none;
}

hr.accent-line-left {
	height: 3px;
	width: 100px;
	background: #f2ad35;
	border-top: none;
  text-align:left;
  margin-left:0px;
}

hr.accent-line-s {
	height: 3px;
	width: 50px;
	background: #f2ad35;
	border-top: none;
}

hr.line-fff {
	border-bottom: 0px solid #fff;
}

.line-b {
  padding-bottom: 10px;
  border-bottom: 1px solid #f2ad35;
}

.line-tb {
    border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.frame {
  padding: 25px 5px 20px 5px;
  border: 2px solid #333;
}

.frame2 {
  padding: 5px 5px 18px 5px;
  border: 3px double #333;
}

.frame3 {
  padding: 20px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.frame4 {
  width: 160px;
  height: 160px;
  margin: 0 auto;
  padding: 30px 0 50px;
  background-color: #0e1e3b;
  border: 1px solid #fff;
  box-shadow: 0 0 0 5px #0e1e3b;
  -moz-box-shadow: 0 0 0 5px #0e1e3b;
  -webkit-box-shadow: 0 0 0 5px #0e1e3b;
}

.frame5 {
  padding: 30px 50px;
  background-color: #0e1e3b;
}

/* ===IMG=== */

.img-center {
  margin-left: auto;
  margin-right: auto;
}

/* ===BACK COLOR=== */

.back-blue {
  background-color: #0e1e3b;
}

.back-orenge {
  background-color: #f2ad35;
}

.back-gray {
  background-color: #e6e6e6;
}

.back-black {
  background-color: #232323;
}

/* ===TABS-WIDGET=== */

.tabs-widget {
  padding: 50px 0 0 0;
}

.tabs-widget .nav-tabs {
  width: 100%;
  border-bottom: 1px solid #333;
  text-align: center;
}

.tabs-widget .nav-tabs li {
  display: inline-block;
  float: none;
  margin-bottom: -1px;
}

.tabs-widget .nav-tabs li a {
  padding: 15px 20px 10px 20px;
  border-radius: 0px 0px 0 0
}

.tabs-widget .nav-tabs li a:hover {
  border: 1px solid #333;
  background-color: transparent;
  color: #333;
}

@media only screen and (max-width: 480px) {
  .tabs-widget .nav-tabs li a {
      padding: 12px 15px 8px 15px;
  }
}

.tabs-widget .nav-tabs li.active a {
  border: 1px solid #333;
  background-color: #333;
  color: #fff;
}

.tabs-widget .nav-tabs li.active a:hover {
  background-color: #333;
  color: #fff;
}

.tabs-widget .tab-content {
  padding: 40px 0;
}

/* ===LIST - TABLE=== */

.list table {
  width: 100%;
}

.list tr {
}

.list table th {
  width: 100px;
  padding: 10px 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
  font-weight: normal;
}

.list-asct table th {
  width: 200px;
  padding: 10px 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
  font-weight: normal;
}

.list table td {
  padding: 10px 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;    
}

/* ===============NAV=============== */

.navbar-default {
  border: none;
}

.navbar-origin {
  background: #0e1e3b;
  border-bottom: 1px solid #0e1e3b;
}

.navbar-origin .navbar-brand {
  padding-top: 15px;
}

.navbar .nav > li {
  margin-left: 25px;
}

.navbar-origin .navbar-nav>li>a {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 70px;
  color: #fff;
	font-family: Pathway Gothic One;
  font-size: 18px;
  text-transform: uppercase;
  text-shadow: none;
}

.navbar-origin .navbar-nav>li>a:hover{
  color: #f2ad35;
}

.navbar-origin .navbar-nav>.open>a,
.navbar-origin .navbar-nav>.open>a:hover,
.navbar-origin .navbar-nav>.open>a:focus {
  background: #0e1e3b;
  color: #f2ad35;
}

.navbar-origin .navbar-nav>li>.dropdown-menu {
  margin-top: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-top: 1px solid #f2ad35;
  background: #0e1e3b;
}

.navbar-origin .dropdown-menu li a {
  line-height: 45px;
	font-family: Pathway Gothic One;
  font-size: 18px;
  text-transform: uppercase;
  text-shadow: none;
}

.navbar-origin .dropdown-menu li a:hover {
  background: #0e1e3b;
  color: #f2ad35;
}

.navbar-origin .navbar-toggle {
  border-color: #fff;
}

.navbar-origin .navbar-toggle .icon-bar {
  background-color: #0e1e3b;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  line-height: 30px;
  color: #fff;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
  color: #f2ad35;
}

.navbar-default .navbar-toggle {
  border-color: #0e1e3b;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: #0e1e3b;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

@media (max-width: 768px) {
  .navbar-origin .navbar-header {
    height: 70px;
  }

  .navbar-origin .navbar-toggle {
    margin-top: 20px;
  }

  .navbar-origin .navbar-nav>li>a {
    line-height: 45px;
  }
}

/* ===============SUB-MENU=============== */

.sub-menu {
  top:70px;
  left:0px;
  width: 100%;
  z-index: 1000;
  margin-bottom: 0px;
  background-color: #fff;
  border-bottom: 1px solid #ccc;
}

.sub-menu-fixed {
  position:fixed;
}

.sub-menu > li {
  margin: 15px;
}

@media screen and (max-width: 768px) {
  .sub-menu > li {
      margin:15px 5px;
  }
}

.sub-menu > li > a {
  color: #333;
	font-family: Pathway Gothic One;
  font-size: 18px;
  text-transform: uppercase;
  text-shadow: none;
}

.sub-menu > li > a:focus,
.sub-menu > li > a:hover {
  color: #f2ad35;
  background-color: #fff;
}

/* ===============CAROUSEL=============== */

.carousel-home-fixed .carousel,
.carousel-home-fixed .carousel .item {
	height:800px;
}

.carousel-home-fixed .carousel-inner {
	height:800px;
}

.fill {
  width:100%;
  height:100%;
  display: table; 
}

.carousel-indicators li,
.carousel-indicators .active {
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  height: 5px;
  width: 20px;
  margin: 5px 2px
}

.carousel-caption {
  top: 200px;
  width: 450px;
  height: 350px;
  margin: 0 auto;
  padding: 60px;
  background: rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 768px) {
  .carousel-home-fixed .carousel,
  .carousel-home-fixed .carousel .item {
  	height:500px;
  }
  .carousel-home-fixed .carousel-inner {
  	height:500px;
  }
  .carousel-caption {
     top: 60px;
     width: 85%;
     left: 7.5%;
     padding: 8%;
  }
  .fsize50{
    font-size:40px;
  }
}

.btn {
  display: inline-block;
  padding: 10px 20px;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0
}

.btn-theme {
  color: #fff;
  background-color: transparent;
  border-color: #fff;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  transition: all 300ms ease
}

.btn-theme:hover,
.btn-theme .active {
  color: #fff;
  background-color: #f2ad35;
  border: 1px solid #f2ad35;
}

.btn-theme1 {
  color: #fff;
  background-color: #333;
  padding: 10px 30px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  transition: all 300ms ease
}

.btn-theme1:hover,
.btn-theme1 .active {
  color: #fff;
  background-color: #f2ad35;
}

.btn-theme2 {
  color: #fff;
  background-color: #333;
  padding: 10px 80px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  transition: all 300ms ease
}

.btn-theme2:hover,
.btn-theme2 .active {
  color: #fff;
  background-color: #f2ad35;
}

/* ===============COUNTDOWN=============== */

#countdown {
	font-family: Pathway Gothic One;
	letter-spacing: 2px; 
  -webkit-font-smoothing: antialiased;
}

.countdown-section {
	display: inline-block;
	border-right: 1px solid rgba(255,255,255,0.5);
  width: 70px;
  text-align: center;
}

.countdown-section:last-child {
	border-right: none;
}

.countdown-section span.count {
	font-size: 30px;
	display: block;
  color: #fff;
}

.countdown-section span.time {
	font-size: 14px;
	display: block;
  color: #fff;
  margin-top: -5px;
}

@media screen and (max-width: 768px) {
  .countdown-section {
      width: 70px;
  }
}

/* ===============HOME=============== */

.section {
  color: #fff;
	background-position: center center;
	background-size: auto 100%;
	background-color: #0e1e3b;
	height:400px;
	background-repeat: no-repeat;
  border: 1px solid #fff;  
}

.section p {
  color: #fff;
}

/* CHARITY */

#charity .graph {
  position: relative;
  left:15%;
  width: 70%;
  border: 1px solid #fff;
}

#charity .graph .bar {
  display: block;
  position: relative;
  background: #fff;
  text-align: center;
  color: #0e1e3b;
  height: 1.8em;
  line-height: 1.8em;
  padding-top: 1px;
}

#charity .graph .bar span {
  position: absolute;
  left: 1em; 
}

/* MATCHING GIFT */

#matching {
  width: 100%;
  color: #fff;
  background-color: #e6e6e6;
  padding: 40px 0 40px 0;
}

/* SECTION LEFT */

.section .info {
	width: 100%;
	padding: 59px 60px 0 60px;
	display: block;
}

.section .title-box {
  border: 2px solid #fff;
  padding: 3px 5px 3px 5px;
}

.section .info .graph {
  position: relative;
  width: 100%;
  border: 1px solid #fff;
}

.section .info .graph .bar {
  display: block;
  position: relative;
  background: #fff;
  text-align: center;
  color: #0e1e3b;
  height: 1.3em;
  line-height: 1.3em;
}

.section .info .graph .bar span {
  position: absolute; left: 1em; 
}

/* SECTION CENTER&RIGHT */

.section a {
	width: 100%;
	height: 398px;
	padding: 100px 60px 0 60px;
	display: block;
	background-color: transparent;
	background-color: rgba(000, 000, 000, 0.4);
  text-transform: uppercase;
  text-shadow: none;
  text-decoration: none;
}

.section a:hover {
	background-color: rgba(000, 000, 000, 0.7);
}

.section a:hover > .title-box {
  color: #f2ad35;
  border: 2px solid #f2ad35;
}

.section a:hover > .title-box > p {
  color: #f2ad35;
}

.test {
  border: 1px solid #fff;  
}

.cap {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 0px 15px 10px;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
}

.cap-hover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(40,40,40,0.7);		
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	visibility: hidden;
	opacity: 0;	
}

.test:hover .cap-hover,
.test:focus .cap-hover {
	visibility: visible;
	opacity: 1;
}

.cap-hover {
	color: #fff;
	text-align: center;
}

.cap-hover-title {
	position: absolute;
	width: 100%;
	top: 33%;
}

/* OTHER CONTENTS */

#other-contents a:hover > p,
#other-contents a:hover > h2 {
  color: #f2ad35;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

/* ===============FOLLOW US=============== */

#follow {
  width: 100%;
  color: #333;
  background-color: #e6e6e6;
  padding: 40px 0 40px 0;
}

#follow .icon-twitter {
  display: block;
  margin-right: 20px;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-twitter-a.png);
  background-repeat: no-repeat; 
}

#follow .icon-twitter:hover {
  display: block;
  margin-right: 20px;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-twitter-h.png);
  background-repeat: no-repeat; 
}

#follow .icon-facebook {
  display: block;
  margin-right: 20px;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-facebook-a.png);
  background-repeat: no-repeat; 
}

#follow .icon-facebook:hover {
  display: block;
  margin-right: 20px;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-facebook-h.png);
  background-repeat: no-repeat; 
}

#follow .icon-instagram {
  display: block;
  margin-right: 20px;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-instagram-a.png);
  background-repeat: no-repeat; 
}

#follow .icon-instagram:hover {
  display: block;
  margin-right: 20px;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-instagram-h.png);
  background-repeat: no-repeat; 
}

#follow .icon-diary {
  display: block;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-blog-a.png);
  background-repeat: no-repeat; 
}

#follow .icon-diary:hover {
  display: block;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-blog-h.png);
  background-repeat: no-repeat; 
}

@media screen and (max-width: 768px) {
  .xs-text-center {
      text-align: center;
  }
}

/* ===============FOOTER=============== */

#footer .list-menu {
  margin-top: 20px;
}

#footer .list-menu > li {
  margin-top: 5px;
}

#footer .list-menu > li >a {
  color: #fff;
}

#footer .list-menu > li > a:hover,
#footer .list-menu > li > a:focus {
  color: #f2ad35;
}

.pagetop {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 15px;
}

.pagetop a {
  display: block;
  background-color: #ccc;
  text-align: center;
  color: #222;
  font-size: 12px;
  text-decoration: none;
  padding: 5px 10px;
	filter:alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}

.pagetop a:hover {
  display: block;
  background-color: #b2d1fb;
  text-align: center;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  padding:5px 10px;
  filter:alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}

/* ===============SHOP=============== */

/* MATCHING GIFT */

.btn-theme-matching {
  color: #333;
  background-color: transparent;
  border-color: #333;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  transition: all 300ms ease
}

.btn-theme-matching:hover,
.btn-theme-matching .active {
  color: #fff;
  background-color: #f2ad35;
  border: 1px solid #f2ad35;
}

/* ============= */

.product-list {
  width: 100%;
  max-width: 300px;
  position: relative;
  margin: 5px auto 25px auto;
  text-align: center;
}

/* 旧category */

.product-category {
  position: relative;
  height: 345px;
  padding-top: 100px;
}

@media screen and (max-width: 1200px) {
  .product-category {
      height: 295px;
      padding-top: 80px;
  }
}

/* 新category */

.product-category-line {
  border-top: 1px solid #f2ad35;
  text-align: center
}

.product-category-line h2 {
  display: inline-block;
  padding: 0 10px;
  position: relative;
  top: -25px;
  background-color: #fff
}

.product-list a {
  position: relative;
  display: block;
  padding: 20px 0px;
}

.product-list a.tile-overlay2 {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 10;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

.product-list a:hover > p {
  color: #f2ad35;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

.product-list a:hover img {
  z-index: 20;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

.product-list .product-list-badge{
  position: absolute;
  top: 65%;
  left: 0px;
  padding: 5px 12px 3px 12px;
  color: #fff;
  font-size: 12px;
  background: #f2ad35;
}

@media screen and (max-width: 768px) {
  .product-list .product-list-badge{
      position: absolute;
      top: 55%;
      left: 0px;
      padding: 3px 8px 3px 8px;
      color: #fff;
      font-size: 12px;
      background: #f2ad35;
  }
}

/* 旧hover */
.product-list a .tile-overlay {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 10;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

.product-list a:hover .tile-overlay {
  z-index: 20;
  -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
  -o-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4)
}

/* ===============PRODUCT-SINGLE=============== */

.change-photo img{
  width: 95px;
}

.change-photo img:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

@media screen and (max-width: 768px) {
  .change-photo img{
      width: 70px;
  }
}

.products-cart {
	margin-top: 50px;
  font-size: 13px;
  color:#333;
}

.products-cart table{
	position: relative;
	border-top: 1px solid #ccc;
}

.products-cart table tr {
	height: 60px;
  width: 100%;
}

.products-cart table th {
  width: 150px;
  padding: 0 60px 0 20px;
	border-bottom: 1px solid #ccc;
  font-weight: normal;
}

.products-cart table td {
  width: 100%;
	border-bottom: 1px solid #ccc;
}

.products-cart .button,
.products-cart button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	width: 100%;
	height: 45px;
	background-color: #f2ad35;
	display: inline-block;
	font-size: 13px;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 8px 15px;
	text-transform:uppercase;
	border: none;
	color: #fff;
	margin-top: 40px;
}

.products-cart .button:hover,
.products-cart button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-color: #333;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

input[type="text"],
input[type="password"],
input[type="email"],
.products-cart textarea,
.products-cart select {
  border-radius:0px;
  border: 0px solid #ccc;
  padding: 8px 10px;
  color: #333;
  width: 80px;
  margin-right: 10px;
  background-color: #fff;
}

input[type="text"],
input[type="password"],
input[type="email"],
.products-cart textarea {
  border-radius:0px;
  border: 1px solid #ccc;
}

#information a:hover > .frame2 {
  border: 3px double #f2ad35;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

#information a:hover > .frame2 h2,
#information a:hover > .frame2 p {
  color: #f2ad35;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

/* ===============ABOUT - BRAND CONCEPT=============== */

.back-img600 {
  height: 600px;
  background-color: #fff;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.side-image {
	background: scroll center no-repeat;
	-webkit-background-size: cover;
   -moz-background-size: cover;
	 -o-background-size: cover;
		background-size: cover;
	height: 600px;
}

@media screen and (max-width: 768px) {
	.side-image {
		position: relative;
    margin-top:50px;
		height: 400px;
    background-size: auto 400px;
	}
}

/* ===============ABOUT - ABOUT US=============== */

.dl-about:after, .dl-about:before {
  content: " ";
  display: table
}

.dl-about:after {
  clear: both
}

.dl-about dd, .dl-about dt {
  margin-bottom: 1.5em;
  font-size: 13px;
	line-height: 1.8em;
}

.dl-about dt {
  font-weight: 500;
  width: 3em;
  color: #f2ad35;
  float: left;
  text-align: right;
  margin: 0 0 0 -10px
}

.dl-about .green {
  color: #56a764;
}

.dl-about .blue {
  color: #0074bf;
}

.dl-about dd {
  margin-left: 4em;
}

.nospace{
  margin-top: 5px;
}

/* ===============ABOUT - FACTORY=============== */


/* ===============FAQ=============== */

.panel-group {
	border-top: 1px solid #ccc;
  margin-bottom: 0px
}

.panel-group .panel {
  margin-bottom: 0;
  border-radius: 0;
}

.panel-group .panel+.panel {
  margin-top: 0px
}

.panel-default {
	border: none;
	border-bottom: 1px solid #ccc;
}

.panel-default .panel-heading {
  color: #333;
  border: none;
}

/* ===============PRIVACY=============== */


/* ===============PAGE - DIARY=============== */

#diary h2 {
	line-height: 0em;
}

#diary .photo {
  width:auto;
  height:230px;
  overflow:hidden;
  position:relative;
  border-top:solid  1px #ccc;
  border-right:solid  1px #ccc;
  border-left:solid  1px #ccc;
}

#diary .photo img {
  position: absolute;
  left: -100%;
  right: -100%;
  margin: auto;
  width: 100%;
  height: auto;
}

#diary img:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

#diary .contents {
  height:120px;
  padding:15px 20px 20px;
  border-right:solid  1px #ccc;
  border-bottom:solid  1px #ccc;
  border-left:solid  1px #ccc;
}

#diary .btn-theme {
  color: #fff;
  background-color: #333;
  padding: 10px 20px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  transition: all 300ms ease
}

#diary .btn-theme:hover,
#diary .btn-theme .active {
  color: #fff;
  background-color: #f2ad35;
}

.list-diary > li {
	floate:left;
  margin: 10px 0;
	margin: 5px 0 0 0;
	list-style: none;
	padding:0 0 0 10px;
	no-repeat 0 10px;
}

.pagination {
  display: table;
  margin-left:auto;
  margin-right:auto;
}

.pagination span,
.pagination a {
	font-family: Pathway Gothic One;
  font-size: 16px;
	letter-spacing: 2px; 
  -webkit-font-smoothing: antialiased;
  float: left;
  margin: 2px 2px;
  padding:6px 9px 5px 9px;
  text-decoration:none;
  width:auto;
  color:#333;
  background: #fff;
}

.pagination a:hover{
  color:#fff;
  background: #f2ad35;
}

.pagination .current{
  color:#fff;
  background: #333;
}

/* ===============SINGLE - DIARY=============== */

#diary-single h1,
#diary-single h2,
#diary-single h3 {
  font-size: 20px;
  text-align: center;
}

#diary-single h1,
#diary-single h2,
#diary-single h3 {
  margin-top: 80px;
  padding-bottom: 10px;
  border-bottom: 1px solid #f2ad35;
}

#diary-single h4 {
	font-size: 20px;
	margin-top: 80px;
	line-height: 1.5em;
}

#diary-single h2.no-line {
  border-bottom: 1px solid #fff;
}

#diary-single p {
  margin-top: 30px;
}

#diary-single p.nospace{
  margin-top: 5px;
}

#diary-single p.credit{
	font-family: Pathway Gothic One;
  font-size:16px;
	letter-spacing: 2px; 
  -webkit-font-smoothing: antialiased;
}

#diary-single a {
  color: #f2ad35;
}

#diary-single a:focus,
#diary-single a:hover {
  color: #ccc;
  text-decoration: none;
}

#diary-single img {
  display:block;
  margin: 50px auto 0;
  max-width: 100%;
  height: auto
}

#diary-single blockquote {
    padding: 0 0 0 40px;
    margin: 20px 0 0 0;
    font-size: 13px;
    border: none;
    position:relative;
    z-index:1;
}

#diary-single blockquote:before{
    content:"“";
    font-size:60px;
    line-height:1em;
    font-family:"ＭＳ Ｐゴシック",sans-serif;
    color:#ccc;
    position:absolute;
    left:10px;
    top:-10px;
    z-index:-1;
}

#diary-single blockquote .fsize-b {
    font-weight:600;
}

#diary-single ul {
  margin-top: 30px;
}

#diary-single ul li {
  margin-top: 10px;
	font-size: 13px; 
	color: #333; 
	letter-spacing: 1px; 
	line-height: 1.8em;
}

#diary-single > li > a {
  color: #fff;
}

#diary-single > li > a:hover,
#diary-single > li > a:focus {
  color: #f2ad35;
}

.sub-menu-top-line {
  border-top: 1px solid #ccc;
}

#diary-single dl {
  margin-top:20px;
}

#diary-single dd,
#diary-single dt {
  margin-bottom: 1.5em;
  font-size: 13px;
	line-height: 1.8em;
}

#diary-single dt {
  font-weight: 500;
  width: 3em;
  color: #f2ad35;
  float: left;
  text-align: right;
  margin: 0 0 0 -10px
}

#diary-single .fcolor-orange {
  color: #f2ad35;
}

#diary-single .fcolor-green {
  color: #249266;
}

#diary-single .fcolor-red {
  color: #cf1e64;
}

#diary-single .fcolor-blue {
  color: #00219f;
}

#diary-single .fcolor-purple {
  color: #88359a;
}

#diary-single dd {
  margin-left: 4em;
}

#diary-single .dl-photo {
  margin-top:40px;
}

#diary-single .dl-photo dt {
  position: absolute;
  float:left;
  clear:both;
  width: 60px;
}

#diary-single .dl-photo dt img{
  margin: 0px;
}

#diary-single .dl-photo dd {
  min-height: 80px;
  padding-top: 1.5em;
  margin-left: 70px;
  margin-bottom: 1.5em;
  font-size: 13px;
	line-height: 1.8em;
}

#diary-single .frame-charity {
  padding: 0px 20px 20px 20px;
  border: 3px solid #0b1c39;
  margin: 60px auto 0;
}

#diary-single .frame-charity img {
  width:190px;
  margin: -30px auto 0;
  padding:0 20px;
  background-color:#fff;
}

#diary-single .frame-charity p {
  margin-top: 15px;
}

#diary-single .frame-coverage {
  border-top: 2px solid #0b1c39;
  border-bottom: 2px solid #0b1c39;
  margin: 60px auto 0;
  padding:0 0 10px 0;
}

#diary-single .frame-coverage img {
  width:80px;
  margin: -40px auto 0;
  padding:0 10px;
  background-color:#fff;
}

#diary-single .frame-coverage p {
  margin-top: 0px;
}

#diary-single .frame-design1{
  background-size:24px 24px;
  background-color:#f90;
  padding:10px 25px;
  background: -webkit-repeating-linear-gradient(-45deg, #FFF2C1, #FFF2C1 5px, #fdfcff 5px, #fdfcff 10px);
  background: repeating-linear-gradient(-45deg, #FFF2C1, #FFF2C1 5px, #fdfcff 5px, #fdfcff 10px);
}

#diary-single .frame-design3{
  background-size:24px 24px;
  background-color:#0e1e3b;
  padding:10px 25px;
  background: -webkit-repeating-linear-gradient(-45deg, #0e1e3b, #0e1e3b 5px, #fdfcff 5px, #fdfcff 10px);
  background: repeating-linear-gradient(-45deg, #0e1e3b, #0e1e3b 5px, #fdfcff 5px, #fdfcff 10px);
}

#diary-single .frame-design2{
  background:#fff;
  height:100%;
}

#diary-single .frame-design4{
    padding:10px 25px;
    border: 1px #333 solid;
}

#diary-single .frame-back-b {
    margin: 15px;
    padding: 10px 20px 10px 20px;
    background-color:#eef7ff;
    border-radius: 10px;
}

#diary-single .frame-back-b p {
    margin-top: 15px;
  font-size: 13px;
}

#diary-single .frame-back-y {
    margin-top: 15px;
    padding: 10px 20px 10px 20px;
    background-color:#fff2c1;
    border-radius: 10px;
}

#diary-single .frame-back-y p {
    margin-top: 30px;
  font-size: 13px;
}

#diary-single .btn-theme {
  color: #fff;
  background-color: #333;
  padding: 10px 10px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  transition: all 300ms ease
}

#diary-single .btn-theme:hover,
#diary-single .btn-theme .active {
  color: #fff;
  background-color: #f2ad35;
}

#share a {
    color: #f2ad35;
}

#share a:focus,
#share a:hover {
    color: #ccc;
    text-decoration: none;
}

#share a.facebook-iine{
  width:100%;
  padding:5px 0;
  color:#fff;
  text-align:center;
  background-color:#3b5998;
  display:block;
  text-decoration:none;
}
 
#share a.facebook-iine:hover{
  background-color:#6277a1;
}
 
#share .sns_count{
  padding-left:10px;
  color:#fff;
}

#share a.twitter-tweet{
  width:100%;
  padding:5px 0;
  color:#fff;
  text-align:center;
  background-color:#00acee;
  display:block;
  text-decoration:none;
}
 
#share a.twitter-tweet:hover{
  background-color:#6aafca;
}

.move{
  margin-top: 20px;
  position:relative;
  width:100%;
  padding-top:56.25%;
}

.move iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

/* ===============SINGLE - PAST CHARITY=============== */

.past-list {
  width: 100%;
  height: 500px;
  position: relative;
  margin: 5px auto 25px auto;
  text-align: left;
}

.past-list img {
  max-width: 262px;
}

.past-list a {
  position: relative;
  display: block;
  padding: 30px 0px;
}

.past-list h2,
.past-list p {
  padding-left: 10px;
  padding-right: 10px;
}

.past-list a:hover > h2 {
  color: #f2ad35;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

.past-list a:hover img {
  z-index: 20;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

.past-list .past-list-badge{
  position: absolute;
  top: 220px;
  left: 0px;
  padding: 5px 12px 3px 12px;
  color: #fff;
  font-size: 12px;
  background: #f2ad35;
}





#diary-single .s_sbm ul{
    list-style:none;
    letter-spacing: -.40em;
    }
#diary-single .s_sbm li{
    display:inline-block;
    color: #666;
    text-align:center;
    width:25%;
    letter-spacing: normal;
    }
#diary-single .s_sbm li a{
    color:#FFF;
    padding:10px 0;
    display:block;
    }
#diary-single .s_sbm li.sf a{ background-color:#3b5998;}
#diary-single .s_sbm li.sf a:hover{ color:#3b5998; background-color:#EEE;}
#diary-single .s_sbm li.st a{ background-color:#33ccff;}
#diary-single .s_sbm li.st a:hover{ color:#33ccff; background-color:#EEE;}
#diary-single .s_sbm li.sh a{ background-color:#008fde;}
#diary-single .s_sbm li.sh a:hover{ color:#008fde; background-color:#EEE;}
#diary-single .s_sbm li.sg a{ background-color:#da4c36;}
#diary-single .s_sbm li.sg a:hover{ color:#da4c36; background-color:#EEE;}